Bug 204844 - Update version numbers to 4.1.4
Update version numbers to 4.1.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
:
Depends On:
Blocks: 201770
  Show dependency treegraph
 
Reported: 2006-08-31 16:49 EDT by Mike McCune
Modified: 2007-04-18 13:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn414
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 10:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2006-08-31 16:49:33 EDT
Need to update the XLIFF files and the Perl config value.
Comment 1 Shannon Hughes 2006-08-31 17:12:15 EDT
ondev, both perl/java stacks. 
Comment 2 Mike McCune 2006-09-05 14:40:44 EDT
moving to ON_QA
Comment 3 Mike McCune 2006-09-07 16:48:32 EDT
TESTPLAN:

1) verify that this page:

https://rhn.webqa.redhat.com/rhn/Login.do

shows 4.1.4 on the bottom

2) verify this page shows 4.1.4:

https://rhn.webqa.redhat.com/help/forgot_password.pxt
Comment 4 Beth Nackashi 2006-09-07 16:55:07 EDT
java pages are 414
perl pages are 412
Comment 5 Mike McCune 2006-09-07 17:11:12 EDT
try the perl page again.
Comment 6 Beth Nackashi 2006-09-07 17:13:01 EDT
bee you tee full.
Comment 7 Beth Nackashi 2006-09-20 10:45:02 EDT
closing -- current release.  RHN414 phase 14 gazillion is now in production.

Note You need to log in before you can comment on or make changes to this bug.